using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using ABC.KetNoi;

namespace ABC.DanhMuc.NhanVien
{
    class Class_PhanQuyen
    {
        public static string ID, Name;
        public static DataSet List;
        Class_KetNoi db = new Class_KetNoi();
        public void load_data(string id)
        {
            #region
            string sql = "phanquyen '" + id.ToUpper() + "'";
            List = db.T_opendataset(sql);
            List.Tables[0].Columns.Add("Select", typeof(bool));
            #endregion
        }
        public void Insert(string sql)
        {
            #region
            db.T_exc(sql);
            #endregion
        }
        public void Update()
        {
            #region
            #endregion
        }
        public void Delete(string sql)
        {
            #region
            db.T_exc(sql);
            #endregion
        }

    }
}
